.footer-light {
    text-align: center;
    padding: 2rem 0;
  }

  .footer-light ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }

  .footer-light ul li {
    display: inline-block;
    margin-right: 0.5rem;
  }

  .footer-light ul li:last-child {
    margin: 0;
  }

  .footer-light a {
      color: #6c757d !important;
      text-decoration: none;
  }

  .footer-light a:hover {
    color: #454545 !important;
  }